/* guides */

/*
black: #000
white: #fff
light pink: #fbf8f5
orange: #fc4800
font-family: "Montserrat", sans-serif;
*/

/* general */

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    color: #000;
    font-family: "Montserrat", sans-serif;
    background: #fbf8f5;
}

h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    line-height: 1.25;
}

input, button {
    font-family: "Montserrat", sans-serif;
    font-size: .9rem;
    border: 0;
    outline: 0;
}

/* intro */

.intro {
    display: flex;
    height: 100vh;
    width: 100%;
    background-color: #fbf8f5;
}

.intro p {
    text-align: left;
    padding: 1.5rem 2rem;
    font-size: .9rem;
    line-height: 1.75rem;
    font-weight: 500;
}

.intro p span {
    color: #fc4800;
    font-weight: 600;
}

.intro input {
    width: 100%;
    padding: .75rem 1.25rem;
    font-weight: 500;
    border: 2px solid #000;
    border-radius: 25px;
}

.intro button {
    width: 100%;
    margin-top: .5rem;
    padding: .75rem 1.25rem;
    color: #fff;
    font-weight: 600;
    background-color: #fc4800;
    border: 2px solid #fc4800;
    border-radius: 25px;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.intro button:hover {
    background-color: #ff6b30;
    border: 2px solid #ff6b30;
}

.intro button span:last-child {
    display: none;
}

.intro .logo-newsletter {
    flex: 1;
    padding-right: 2rem;
}

.intro .logo-newsletter img {
    width: 60%;
    height: auto;
    margin-bottom: 1rem;
}

.intro .description {
    flex: 2;
    background-image: url('background2.png');
    background-repeat: repeat;
    background-size: 125%;
    background-position: center center;
    border-radius: 20px;
}

.intro > div {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.intro > div > div {
    display: flex;
    width: 60%;
    text-align: center;
}

@media (max-width: 1199px) {
    .intro > div > div {
        display: flex;
        width: 80%;
    }
}

@media (max-width: 991px) {
    .intro > div > div {
        display: flex;
        width: 90%;
    }
}

@media (max-width: 767px) {
    .intro .logo-newsletter {
        margin-top: 2rem;
        margin-bottom: 2rem;
        padding-right: 0;
    }
    
    .intro .description {
        margin-bottom: 2rem;
        background-size: cover;
    }
    
    .intro > div > div {
        display: block;
    }
}